--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: R2RTestCase#test_proc_to_ruby_args_n
is_singleton: false
name: test_proc_to_ruby_args_n
params: ()
visibility: public
